#!/bin/sh
if [ -f /etc/hosts.d/adhost ]
then
    if [ -s /etc/hosts.d/adhost ]
    then
        echo "已经加载AdHosts去广告功能"
    else
        echo "未加载AdHosts去广告功能"
    fi
else
    echo "未加载AdHosts去广告功能"
fi